aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xscripts/docs.sh9
1 files changed, 4 insertions, 5 deletions
diff --git a/scripts/docs.sh b/scripts/docs.sh
index a674373a..42400bc7 100755
--- a/scripts/docs.sh
+++ b/scripts/docs.sh
@@ -26,8 +26,7 @@
# (c) 2016 solidity contributors.
#------------------------------------------------------------------------------
-if [[ "$OSTYPE" == "darwin"* ]]; then
- # We aren't building docs locally for macOS at the moment
-else
- cd docs && sphinx-build -nW -b html -d _build/doctrees . _build/html && cd ..
-fi
+set -e
+cd docs
+sphinx-build -nW -b html -d _build/doctrees . _build/html
+cd ..